#!/mingw64/bin/python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Faker==4.0.2','console_scripts','faker'
__requires__ = 'Faker==4.0.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Faker==4.0.2', 'console_scripts', 'faker')()
    )
